@charset "utf-8";
.contactInner {
    padding: 60px 0;
}
.contactText {
    color: #606060;
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 2;
    padding: 0 4em;
    margin-bottom: 60px;
}
.contactTelInfo {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 80px;
}
.contactTel {
    margin-right: 80px;
}
.contactTel a {
    font-size: 2.8rem;
    color: #2E2E2E;
    font-weight: bold;
}
.contactTelOpen {
    font-size: 2rem;
    line-height: 1.8;
}
.contactMail table {
    width: 740px;
    margin: 0 auto;
}
.contactMail th {
    font-size: 1.8rem;
    padding: 10px;
    text-align: left;
    width: 13em;
    font-weight: normal;
    vertical-align: top;
}
.contactMail input,
.contactMail textarea {
    width: 100%;
    font-size: 1.6rem;
    padding: 5px 0;
}
.contactMail td {
    padding: 10px 0;
}
.contactMail th span {
    font-size: 1.2rem;
    color: #FF1717;
    margin-left: 15px;
}
.contactEx {
    font-size: 1.2rem;
    text-align: center;
    padding: 60px 0;
}
.contactEx a {
    color: #000;
    text-decoration: underline;
}
.submitBtn {
    text-align: center;
}
.submitBtn input {
    width: 260px;
    margin: 0 auto;
    background: #4146c7;
    background: -moz-linear-gradient(top, #4146c7 0%, #212364 100%);
    background: -webkit-linear-gradient(top, #4146c7 0%,#212364 100%);
    background: linear-gradient(to bottom, #4146c7 0%,#212364 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4146c7', endColorstr='#212364',GradientType=0 );
    color: #fff;
    border: none;
    font-size: 2.4rem;
}
div.wpcf7-response-output {
    font-size: 1.8rem;
    margin: 2em 0.5em 1em;
    padding: 10px;
    border: 2px solid #ff0000;
}
.inv-recaptcha-holder {
    text-align: center;
    margin: 0 auto;
    width: 740px;
}
@media screen and (max-width: 835px) {
    .contactText {
        font-size: 1.3rem;
        padding: 0;
        margin-bottom: 60px;
    }
    .contactTel {
        margin-right: 20px;
    }
    .contactTel a {
        font-size: 1.8rem;
    }
    .contactTelOpen {
        font-size: 1.4rem;
    }
    .contactMail table {
        width: auto;
    }
    .contactMail th {
        font-size: 1.3rem;
        padding: 10px 0;
        width: 11em;
    }
    .contactEx {
        font-size: 1.2rem;
        text-align: left;
        line-height: 1.4;
        padding: 30px 0;
    }
    .submitBtn input {
        width: 50%;
        font-size: 1.8rem;
    }
}